/* ====== RRBC STYLES ====== */

body {
  background-color: white;
  margin: 0;
  font: 14px Verdana, Arial, sans-serif;
  color: #083060;
}

/* ---- PAGE BANNER ----- */
div.banner {margin:1%;}
div.banner .logo {float:left; width:11%; min-width: 110px; margin-right:10px;}
div.banner .logo img {width:10vw; min-width: 100px;}
div.banner .logo #clock {
  font-family:'Orbitron', sans-serif; font-size:1.8em; font-weight:bold;
  color: #173721;
  text-align:center;
}
div.banner span {font:bold calc(1.4em + 4vw) Calibri; color:#173721; text-shadow:10px 6px 0 #C0C0C0;}

#bannerS {padding:4px 0; position:fixed; top:0px; left:0; right:0; background:#FFFFFF; text-align:center; cursor:default; z-index:10;}
#bannerS img {height:28px; vertical-align:middle;}
#bannerS span {font:bold calc(1.4em) Calibri; color:#173721; text-shadow:10px 6px 0 #C0C0C0;}
#wzFrame {position:relative; margin-top:36px; text-align:center;}
#wzFrame img {width:100%; cursor:zoom-in;}

/* ---- GENERAL ----- */

h1, h2, h3, h4, h5, h6 {
  color:#0A320F;
  font-family:Verdana, Arial, sans-serif;
  font-weight:bold;
}

h1 {font-size: 24px;}
h2 {font-size: 20px;}
h3 {font-size: 18px;}
h4 {font-size: 16px;}
h5 {font-size: 14px; margin:20px 0 4px 0;}
h6 {font-size: 14px; margin:0 0 8px 0;}

select {font-size:1.0em; color:#173721;}

table {
  border-collapse:collapse;
}

table.honBoard th, td {
  border:1px solid grey;
  font-size:0.8em;
  padding:5px 0;
  text-align:center;
}

table.subs td {
  border:0px solid grey;
  font-size:1.0em;
  padding:5px;
}

p {margin:4px 0;}

hr {
  height:2px;
  border-width:0;
  background:#1357A7;
}

dd {
  margin-left:50px;
}
button {
  font:bold 0.9em Verdana, Arial, sans-serif;
  height:20px;
  padding:0px 4px;
  color:#094fa3;
  background:#FFFFD0;
  border-radius:2px;
  border:1px solid #666;
  cursor:pointer;
}

a:link, a:visited {
  color: blue;
  text-decoration: underline;
}

a:hover, a:active {
  color: red;
  text-decoration: underline;
}

b {
  color: #094fa3;
  font-weight: bold;
}

ul.padded li {
  margin: 15px 0px;
}

/* ---- GENERAL STYLES ---- */
.floatR {float:right;}
.floatL {float:left;}
.floatC {display:block; margin:auto;}
.alignR {text-align:right;}
.alignL {text-align:left;}
.alignC {text-align:center;}
.alignM {vertical-align:middle;}
.clear {clear:both;}
.press {cursor:pointer;}
.zoom {cursor:zoom-in;}
.hide {display:none;}
.red {color:red;}
.green {color:green;}
.bold {font-weight: bold;}
.noLink {cursor:default; font-style:italic;}
button.hilite {font-weight:bold; color:#000000; background:#FF8080;}
button.lolite {font-weight:bold; color:#000000; background:#80FF80;}

span.fullScreen {position:fixed; top:0px; right:10px; color:#F02030; font-size:2em; cursor:pointer; z-index:1000;}

.dateMod {
  text-align:right;
  margin-bottom:20px;
}

.dateMod::before{
  content:"Last Updated: ";
  font-weight:bold;
}

.vBox {
  display: flex;
  align-items: center;
}}

.imgLeft {
  float:left;
  margin:0 15px 15px 0;
}

.imgRight {
  float:right;
  margin:0 0 15px 15px;
}

/* ---- NAVIGATION BAR ---- */
#menu {
  display: table-cell;
  text-align: center;
  vertical-align: top;
  width: 12%;
  min-width: 120px;
  max-width: 120px;
	color: #F9DE69;
  font-weight: bold;
  background: #173721;
}

#menu h4, #menu h5 {
	color: #FFFFFF;
}

#menu ul {
  font-family: Verdana, Arial, sans-serif;
  list-style-type: none;
  margin-left: 0;
  padding-left: 0;
}

#menu span {
  font-size: 12px;
  color: white;
}

#menu a {
  display: block;
  font-size: 12px;
  padding: 4px 10px;
}

#menu a:link, #menu a:visited {
  color: white;
  text-decoration: none;
}

#menu a:hover {
  background-color: #F9DE69;
  color: black !important;
  padding: 3px 9px;
  border: 1px solid red; 
  border-radius: 6px; 
  transform: scale(1.1);
}

.menuCur {
  color: #F9DE69 !important;
  transform: scale(1.1);
}

#rightOfMenu {
  display: table-cell;
  width: 88%;
  padding: 6px 2%;
}

#belowMenu {
  margin: 10px;
  word-break: break-word;
}



/* ---- CALENDAR PAGE (LuxCal iframe) ----*/
.lcDis1 {
  display:block;
  margin:0 auto;
  width:90%;
  height:860px;  
  border:1px solid grey; 
  border-radius:5px; 
  box-shadow:5px 5px 5px #888;
}

/* ---- TOURNAMENTS PAGE --- */
div.drSection {
	line-height:1.4em;
}

p.secHead {
  font-size: 1.2em;
	font-weight:bold;
	margin:20px 0 10px 0;
}

p.parHead {
  font-size: 1.0em;
	font-weight:bold;
	margin:8px 0 6px 0;
}

p.men, p.women, p.mixed {
	font-weight:bold;
	margin:12px 0 0 20px;
}

p.men {color:blue;}

p.women {color:magenta;}

p.mixed {color:limegreen;}

p.par {margin:0;}
